<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Evdən.az </title>
        <link rel="icon" type="image/png" href="http://eduboxaz.fatcow.com/evden/logo/favicon.ico" />
        
        <!-- Bootstrap -->
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
        
        <!--Category Mega Dropdown Button-->
        <link rel="stylesheet" href="css/categor_button/reset.css"> <!-- CSS reset -->
        <link rel="stylesheet" href="css/categor_button/style.css"> <!-- Resource style -->
        <script src="js/categor_button/modernizr.js"></script> <!-- Modernizr -->
        <script src="js/categor_button/jquery-2.1.1.js"></script>
        <script src="js/categor_button/jquery.menu-aim.js"></script> <!-- menu aim -->
        <script src="js/categor_button/main.js"></script> <!-- Resource jQuery -->
        
        
        
        <!--Rating Stars-->
        <link rel="stylesheet" href="rating_stars/css/star-rating.css" media="all" rel="stylesheet" type="text/css"/>
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <script src="rating_stars/js/star-rating.js" type="text/javascript"></script>
        <!--END OF RATING STARS-->  
        
        <!--HEADER SCRIPTS-->
        <script type="text/javascript" src="js/fixed_header.js"></script>
        <script type="text/javascript" src="js/header_search.js"></script>
        <script type="text/javascript" src="js/header_bottom_fade_out.js"></script>
        
        <!--ITEM PAGE. IMG ZOOM -->
        <script type="text/javascript" src="js/img_zoom/multizoom.js"></script>
        <script type="text/javascript" src="js/img_zoom/img_zoom.js"></script>
        
        <!--ITEM PAGE. TABS-->
                
        <link rel="stylesheet" href="font-awesome-4.4.0/css/font-awesome.css">
        
        
        
        
        
        
        
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
        
        <!--multiple selection dropdown-->
        
        
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js"></script>
    <script src="js/jquery.mult_select.js"></script>
    <link href="css/mult_select.css" rel="stylesheet" />
        
    <script type="text/javascript">
        $(document).ready(function () {
            window.asd = $('.SlectBox').SumoSelect({ csvDispCount: 3 });
            window.test = $('.testsel').SumoSelect({okCancelInMulti:true });
            window.testSelAll = $('.testSelAll').SumoSelect({okCancelInMulti:true, selectAll:true });
            window.testSelAll2 = $('.testSelAll2').SumoSelect({selectAll:true });
        });
    </script>
        
        
        
        <script type="text/javascript" src="js/only_num_enter.js"></script>
        
        
        <!--css files for hover effect-->
        <link rel="stylesheet" href="css/hover.css">
        
        
        
        <!--main css-->
        <link rel="stylesheet" href="css/main_page_style.css" media="all">
        
        
        
    </head>
    
    
    <body>
        <div id="header" class="header">
            <div class="head_inner">
                <a href="#">
                    <img id="logo" class="img-responsive" src="http://eduboxaz.fatcow.com/evden/logo/evden.az%20-%20logo_xsmall.png" alt="" />
                </a>
                <div class="container">
                    <div class="row">
                        <div class="col-md-10 col-sm-8 col-xs-8">
                            <div class="input-group">
                                <div class="input-group-btn search-panel">
                                    <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
                                        <span id="search_concept">
                                            Kateqoriyalar
                                        </span>
                                        <span class="caret">
                                            
                                        </span>
                                    </button>
                                    <ul class="dropdown-menu scrollable-menu" role="menu">
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                        <li>
                                            <a href="#contains">
                                                Contains
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#its_equal">
                                                It's equal
                                            </a>
                                        </li>
                                        <li class="divider"></li>
                                    </ul>
                                </div>
                                <input type="hidden" name="search_param" value="all" id="search_param">
                                <div id="custom-search-input">
                                    <div class="input-group col-md-12">
                                        <input type="text" class="  search-query form-control" placeholder="Search" />
                                        <span class="input-group-btn">
                                            <button class="btn btn-danger" type="button">
                                                <span class=" glyphicon glyphicon-search">
                                                    
                                                </span>
                                            </button>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div> <!--end of row-->
                </div>    <!--end of container-->
            </div>    <!--end of head_inner-->
            
            <!--BOTTOM PART OF HEADER. FADE OUT.-->
            
            <div class="head_inner_bottom">
                <div class="cd-dropdown-wrapper">
                    <a class="cd-dropdown-trigger" href="#0">
                        Kateqoriyalar
                    </a>
                    <nav class="cd-dropdown">
                        <h2>Kateqoriyalar</h2>
                        <a href="#0" class="cd-close">Bağla</a>
                        <ul class="cd-dropdown-content">
                            <li class="has-children">
                                <a href="http://evden.az/">
                                    Elektronika
                                </a>
                                
                                <ul class="cd-secondary-dropdown is-hidden">
                                    <li class="go-back"><a href="#0">Menu</a></li>
                                    <li class="see-all"><a href="http://evden.az/">Browse more</a></li>
                                    <li class="has-children">
                                       <a href="http://evden.az/">
                                           Accessories
                                       </a>
                                        <ul class="is-hidden">
                                                <li class="go-back"><a href="#0">Clothing</a></li>
                                                <li class="see-all"><a href="http://evden.az/">All Accessories</a></li>
                                                <li class="has-children">
                                                    <a href="#0">Beanies</a>

                                                    <ul class="is-hidden">
                                                        <li class="go-back"><a href="#0">Accessories</a></li>
                                                        <li class="see-all"><a href="http://evden.az/">All Benies</a></li>
                                                        <li><a href="http://evden.az/">Caps &amp; Hats</a></li>
                                                        <li><a href="http://evden.az/">Gifts</a></li>
                                                        <li><a href="http://evden.az/">Scarves &amp; Snoods</a></li>
                                                    </ul>
                                                </li>
                                                <li class="has-children">
                                                    <a href="#0">Caps &amp; Hats</a>

                                                    <ul class="is-hidden">
                                                        <li class="go-back"><a href="#0">Accessories</a></li>
                                                        <li class="see-all"><a href="http://evden.az/">All Caps &amp; Hats</a></li>
                                                        <li><a href="http://evden.az/">Beanies</a></li>
                                                        <li><a href="http://evden.az/">Caps</a></li>
                                                        <li><a href="http://evden.az/">Hats</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="http://evden.az/">Glasses</a></li>
                                                <li><a href="http://evden.az/">Gloves</a></li>
                                                <li><a href="http://evden.az/">Jewellery</a></li>
                                                <li><a href="http://evden.az/">Scarves</a></li>
                                            </ul>
                                    </li>
                                    
                                                                            <li class="has-children">
                                            <a href="http://evden.az/">Bottoms</a>

                                            <ul class="is-hidden">
                                                <li class="go-back"><a href="#0">Clothing</a></li>
                                                <li class="see-all"><a href="http://evden.az/">All Bottoms</a></li>
                                                <li><a href="http://evden.az/">Casual Trousers</a></li>
                                                <li class="has-children">
                                                    <a href="#0">Jeans</a>

                                                    <ul class="is-hidden">
                                                        <li class="go-back"><a href="#0">Bottoms</a></li>
                                                        <li class="see-all"><a href="http://evden.az/">All Jeans</a></li>
                                                        <li><a href="http://evden.az/">Ripped</a></li>
                                                        <li><a href="http://evden.az/">Skinny</a></li>
                                                        <li><a href="http://evden.az/">Slim</a></li>
                                                        <li><a href="http://evden.az/">Straight</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="#0">Leggings</a></li>
                                                <li><a href="#0">Shorts</a></li>
                                            </ul>
                                        </li>
                                        
                                        <li class="has-children">
                                            <a href="http://evden.az/">Jackets</a>

                                            <ul class="is-hidden">
                                                <li class="go-back"><a href="#0">Clothing</a></li>
                                                <li class="see-all"><a href="http://evden.az/">All Jackets</a></li>
                                                <li><a href="http://evden.az/">Blazers</a></li>
                                                <li><a href="http://evden.az/">Bomber jackets</a></li>
                                                <li><a href="http://evden.az/">Denim Jackets</a></li>
                                                <li><a href="http://evden.az/">Duffle Coats</a></li>
                                                <li><a href="http://evden.az/">Leather Jackets</a></li>
                                                <li><a href="http://evden.az/">Parkas</a></li>
                                            </ul>
                                        </li>
                                        <li class="has-children">
                                            <a href="http://evden.az/">Tops</a>

                                            <ul class="is-hidden">
                                                <li class="go-back"><a href="#0">Clothing</a></li>
                                                <li class="see-all"><a href="http://evden.az/">All Tops</a></li>
                                                <li><a href="http://evden.az/">Cardigans</a></li>
                                                <li><a href="http://evden.az/">Coats</a></li>
                                                <li><a href="http://evden.az/">Polo Shirts</a></li>
                                                <li><a href="http://evden.az/">Shirts</a></li>
                                                <li class="has-children">
                                                    <a href="#0">T-Shirts</a>

                                                    <ul class="is-hidden">
                                                        <li class="go-back"><a href="#0">Tops</a></li>
                                                        <li class="see-all"><a href="http://evden.az/">All T-shirts</a></li>
                                                        <li><a href="http://evden.az/">Plain</a></li>
                                                        <li><a href="http://evden.az/">Print</a></li>
                                                        <li><a href="http://evden.az/">Striped</a></li>
                                                        <li><a href="http://evden.az/">Long sleeved</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="http://evden.az/">Vests</a></li>
                                            </ul>
                                        </li>
                                        
                                </ul> <!-- .cd-secondary-dropdown -->
                            </li> <!-- .has-children -->
                            
                            
                            <li class="has-children">
                                    <a href="http://evden.az/">Gallery</a>

                                    <ul class="cd-dropdown-gallery is-hidden">
                                        <li class="go-back"><a href="#0">Menu</a></li>
                                        <li class="see-all"><a href="http://evden.az/">Browse Gallery</a></li>
                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #1</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #2</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #3</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #4</h3>
                                            </a>
                                        </li>
                                    </ul> <!-- .cd-dropdown-gallery -->
                                </li> <!-- .has-children -->
                                
                                
                                <li class="has-children">
                                    <a href="http://evden.az/">Services</a>
                                    <ul class="cd-dropdown-icons is-hidden">
                                        <li class="go-back"><a href="#0">Menu</a></li>
                                        <li class="see-all"><a href="http://evden.az/">Browse Services</a></li>
                                        <li>
                                            <a class="cd-dropdown-item item-1" href="http://evden.az/">
                                                <h3>Service #1</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-2" href="http://evden.az/">
                                                <h3>Service #2</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-3" href="http://evden.az/">
                                                <h3>Service #3</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-4" href="http://evden.az/">
                                                <h3>Service #4</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-5" href="http://evden.az/">
                                                <h3>Service #5</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-6" href="http://evden.az/">
                                                <h3>Service #6</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-7" href="http://evden.az/">
                                                <h3>Service #7</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-8" href="http://evden.az/">
                                                <h3>Service #8</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-9" href="http://evden.az/">
                                                <h3>Service #9</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-10" href="http://evden.az/">
                                                <h3>Service #10</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-11" href="http://evden.az/">
                                                <h3>Service #11</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-12" href="http://evden.az/">
                                                <h3>Service #12</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                    </ul> <!-- .cd-dropdown-icons -->
                                </li> <!-- .has-children -->
                                
                                
                                
                                <li class="has-children">
                                    <a href="http://evden.az/">Gallery</a>

                                    <ul class="cd-dropdown-gallery is-hidden">
                                        <li class="go-back"><a href="#0">Menu</a></li>
                                        <li class="see-all"><a href="http://evden.az/">Browse Gallery</a></li>
                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #1</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #2</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #3</h3>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item" href="http://evden.az/">
                                                <img src="images/img.png" alt="Product Image">
                                                <h3>Product #4</h3>
                                            </a>
                                        </li>
                                    </ul> <!-- .cd-dropdown-gallery -->
                                </li> <!-- .has-children -->
                                
                                
                                
                                <li class="has-children">
                                    <a href="http://evden.az/">Services</a>
                                    <ul class="cd-dropdown-icons is-hidden">
                                        <li class="go-back"><a href="#0">Menu</a></li>
                                        <li class="see-all"><a href="http://evden.az/">Browse Services</a></li>
                                        <li>
                                            <a class="cd-dropdown-item item-1" href="http://evden.az/">
                                                <h3>Service #1</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-2" href="http://evden.az/">
                                                <h3>Service #2</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-3" href="http://evden.az/">
                                                <h3>Service #3</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-4" href="http://evden.az/">
                                                <h3>Service #4</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-5" href="http://evden.az/">
                                                <h3>Service #5</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-6" href="http://evden.az/">
                                                <h3>Service #6</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-7" href="http://evden.az/">
                                                <h3>Service #7</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-8" href="http://evden.az/">
                                                <h3>Service #8</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-9" href="http://evden.az/">
                                                <h3>Service #9</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-10" href="http://evden.az/">
                                                <h3>Service #10</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-11" href="http://evden.az/">
                                                <h3>Service #11</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                        <li>
                                            <a class="cd-dropdown-item item-12" href="http://evden.az/">
                                                <h3>Service #12</h3>
                                                <p>This is the item description</p>
                                            </a>
                                        </li>

                                    </ul> <!-- .cd-dropdown-icons -->
                                </li> <!-- .has-children -->
                                
                                
                                
                                <li class="cd-divider">Divider</li>

                                <li><a href="http://evden.az/">Page 1</a></li>
                                <li><a href="http://evden.az/">Page 2</a></li>
                                <li><a href="http://evden.az/">Page 3</a></li>
                            
                            
                        </ul><!-- .cd-dropdown-content -->
                    </nav><!-- .cd-dropdown -->
                </div><!-- .cd-dropdown-wrapper -->  
                
                
                <div id="nav_left_box">
                    <ul id="up_menu">
                        <li><a href="#">Aksesuarlar</a></li>
                        <li><a href="#">Elektronika </a></li>
                        <li><a href="#">Kitablar</a></li>
                        <li><a href="#">Elektronika </a></li>
                        <li><a href="#">Kitablar</a></li>
                        
                        <li class="helper"></li>
                    </ul>
                </div>
                
                
                <div id="nav_right_box">
                    <table  id="right_box_inner">
                        <tr>
                            <td style="border-right: #ccc 1px solid">
                                <a href="#">mall.evden.az</a>
                            </td>
                            <td style="border-right: #ccc 1px solid">
                                <table>
                                    <tr>
                                        <td style="padding-bottom:2px">
                                            <a href="#">Daxil ol</a>
                                        </td>
                                        
                                        <td>
                                            <i class="fa fa-users fa-1x"></i>
                                        </td>
                                        
                                        <td>
                                            <a href="#">Qeydiyyat</a>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                            
                            <td>    
                                <a href="#"><i class="fa fa-shopping-cart fa-2x" id="basket_icon"></i></a>
                            </td>
                            
                            <td>
                                <span id="bascet_item_num">
                                    0
                                </span>
                            </td>
                        </tr>
                    </table>
                </div>
                
                
                
                
                
                
                
                
                
            </div><!--end of head_inner_bottom-->
            
        </div>    <!--end of header-->
        
        
        
        
        
        
        <div class="container">
            <div id="main_left">
            
                <p id="headline">Sizə maraqlı</p>
                <ul>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Sheherin en boyuk maqazalarindan en ucuz teklifler</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li><a href="#">Maraq item</a></li>
                    <li>Maraq item</li>
                </ul>
                
                
                
                
                
                
                
                
            
            </div>
            
            
            <div id="main_right">
            <div id="main_right_header_blur">
                
                    
                
                <div class="form-group" id="srch_select_cat">
                    <span id="filter_headline">Kateqoriya seçin</span>
                    <select class="form-control" id="sel1">
                        
                        <option>Kateqoriya</option>
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                    
                    </select>
                </div>
                
                
                
                
                
                <div class="form-group" id="srch_select_cat">
                    <span id="filter_headline">Vəziyyət</span>
                    <select multiple="multiple" placeholder="Please Select"
                    onchange="console.log($(this).children(':selected').length)" class="testSelAll2" name="condition">
                        <option value="new_shop">Təzə. Mağazadan</option>
                        <option value="new_ind">Təzə. İstifadəçidən</option>
                        <option value="new_defect">Təzə. Defektlə</option>
                        <option value="pre_owned">İstifadə Olunmuş</option>
                        <option value="not_specified">Qeyd Olunmayıb</option>

                    </select>
                 </div>
                
                
                
                <div class="form-group" id="srch_select_cat">
                    <span id="filter_headline">Şəhər</span>
                    <select multiple="multiple" placeholder="Please Select"
                    onchange="console.log($(this).children(':selected').length)" class="testSelAll2" name="town">
                        <option value="baku">Bakı</option>
                        <option value="ganja">Gəncə</option>
                        <option value="tovuz">Tovuz</option>
                        <option value="sumqayit">Sumqayıt</option>
                        <option value="xirdalan">Xırdalan</option>
                        <option value="qazax">Qazax</option>
                        <option value="shemkir">Şəmkir</option>
                        <option value="berde">Bərdə</option>
                        <option value="shusha">Şuşa</option>
                        <option value="sheki">Şəki</option>
                        <option value="agdam">Ağdam</option>
                        <option value="zaqatala">Zaqatala</option>
                        <option value="balaken">Balakən</option>
                        <option value="lenkaran">Lənkaran</option>

                    </select>
                </div>
                
                <div class="form-group" id="srch_select_cat">
                    <span id="filter_headline">Qiymət</span>
                    <div id="num_input">
                        <input type='text' onkeypress='validate(event)' size="4"/>
                        <span style="color:#fff"> - </span>
                        <input type='text' onkeypress='validate(event)' size="4"/>
                    </div>
                </div>
                
                <input type="button" name="search" value=">>" id="search_filter_btn">
                
                
            </div>
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            
            <div class="item_container">
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
            <div class="up_part">
                <img src="http://www.bohemiavistamarina.com/images/phocagallery/sept14/thumbs/phoca_thumb_m1_photo%201.jpg">
            </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>
    
    
    
    <div id="item_box" class="hvr-grow-shadow">
        <a href="#">
            <div class="up_part">
                <img src="https://www.movoja.de/images/produkte/i24/244-Whatever-Cap-Cappy-Snapback-Cro-2.jpg">
            </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://www.drcap.co.uk/Portals/0/Skins/drcap/images/New_Era_59fifty_cap_images/Large/New-Era-cap-Basics-NY-Yankees-dark-grey-white.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://static.panoramio.com/photos/large/45837416.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    
    
        <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
            <div class="up_part">
                <img src="http://www.bohemiavistamarina.com/images/phocagallery/sept14/thumbs/phoca_thumb_m1_photo%201.jpg">
            </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>
    
    
    
    <div id="item_box" class="hvr-grow-shadow">
        <a href="#">
            <div class="up_part">
                <img src="https://www.movoja.de/images/produkte/i24/244-Whatever-Cap-Cappy-Snapback-Cro-2.jpg">
            </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://www.drcap.co.uk/Portals/0/Skins/drcap/images/New_Era_59fifty_cap_images/Large/New-Era-cap-Basics-NY-Yankees-dark-grey-white.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://static.panoramio.com/photos/large/45837416.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>
    
    
    
    
        <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
            <div class="up_part">
                <img src="http://www.bohemiavistamarina.com/images/phocagallery/sept14/thumbs/phoca_thumb_m1_photo%201.jpg">
            </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>
    
    
    
    <div id="item_box" class="hvr-grow-shadow">
        <a href="#">
            <div class="up_part">
                <img src="https://www.movoja.de/images/produkte/i24/244-Whatever-Cap-Cappy-Snapback-Cro-2.jpg">
            </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://www.drcap.co.uk/Portals/0/Skins/drcap/images/New_Era_59fifty_cap_images/Large/New-Era-cap-Basics-NY-Yankees-dark-grey-white.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                  
                <table class="price_rat_stars">
                       <tr>
                           <td id="price">
                               25 <span id="azn">M</span>
                           </td>
                       </tr>
                       <tr>
                           <td id="rat_stars">
                               <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                           </td>
                       </tr>
                   </table>   
        </div>
    </div>    
    
    
    <div id="item_box" class="hvr-grow-shadow">
       <a href="#">
        <div class="up_part">
                <img src="http://static.panoramio.com/photos/large/45837416.jpg">
        </div>
        </a>
        
        <div class="bottom_part">
            <p id="item_headline">
                <a href="#" >New Era Cap. </a>
            </p>
                <table class="item_info" >
                    <tr>
                        <td id="descr_name">
                            Yerləşdiyi yer:
                        </td>
                        <td id="descr">
                            Gəncə
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Vəziyyəti:
                        </td>
                        <td id="descr">
                            İşlənmiş
                        </td>
                    </tr>
                    
                    <tr>
                        <td id="descr_name">
                            Miqdar:
                        </td>
                        <td id="descr">
                            1
                        </td>
                    </tr>

                </table>
                
                
                <table class="price_rat_stars">
                    <tr>
                       <td id="price">
                           25 <span id="azn">M</span>
                       </td>
                    </tr>
                    <tr>
                       <td id="rat_stars">
                           <input id="input-21e" value="3" type="number" class="rating" min=0 max=5 step=0.5 data-size="xxs" data-show-caption="false" readonly = "true" data-show-clear="false">
                       </td>
                    </tr>
                </table>   
        </div> <!--end of item box bottom part-->
    </div>  <!--end of item box-->
    
    <div class="stretch_port"></div>

</div>
            
            
            
            
            
            
            
            
            
            
            
            
            
            </div>
            
        </div>
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        <!--************************** FOOTER ****************************-->
        
        
        
        
        <div id="footer" class = ".visible-lg-block .visible-md-block hidden-sm hidden-xs">
          <div class="container">

          <div class="footer_col">
                <ul>
                    <li>
                        <h4 class="footer_head"><b>Alış</b></h4>
                    </li>
                    <li><a href="http://google.com">Qeydiyyat</a></li>
                    <li><a href="http://google.com">Alış qaydaları</a></li>
                    <li><a href="http://google.com">Quideline</a></li>
                </ul>
            </div>



            <div class="footer_col">
                <ul>
                    <li>
                        <h4 class="footer_head"><b>Satış</b></h4>
                    </li>
                    <li><a href="http://google.com">Başla Satmağa</a></li>
                    <li><a href="http://google.com">Quideline</a></li>
                    <li><a href="http://google.com">Biznes satışları</a></li>
                </ul>
            </div>



            <div class="footer_col">
                <ul>
                    <li>
                        <h4 class="footer_head"><b>Evden.az haqqında</b></h4>
                    </li>
                    <li><a href="http://google.com">Şirkət haqqında</a></li>
                    <li><a href="http://google.com">Xəbərlər</a></li>
                    <li><a href="http://google.com">Bizimlə reklam</a></li>
                    <li><a href="http://google.com">Evdən.az-ın siayasəti</a></li>
                    <li><a href="http://google.com">Bizimlə  öz fikirlərinizlə bölüşün </a></li>

                </ul>
            </div>


            <div class="footer_col">
                <ul>
                    <li>
                        <h4 class="footer_head"><b>SELLING USED TRACTORS</b></h4>
                    </li>
                    <li><a href="http://google.com">Used tractor valuation</a></li>
                    <li><a href="http://google.com">Used tractor inspection</a></li>
                    <li><a href="http://google.com" style="line-height:19px;">Used tractor sale preparation</a></li>
                    <li><a href="http://google.com">Used tractor sales channels</a></li>
                    <li><a href="http://google.com">Used tractor sales destination</a></li>
                    <li><a href="http://google.com">Used tractor warranty</a></li>
                    <li><a href="http://google.com">Check list used tractor sale</a></li>
                </ul>
            </div>


            <div class="stretch_port"></div>  
        </div>

        </div>
        
        
        
        
        


   
   
   
   
    


    

    
    <script type="text/javascript" src="js/image_slider/jssor.slider.mini.js"></script>
    
    
    <script type="text/javascript" src="js/image_slider/slider_options.js">
        
    </script>
        
        
        
    </body>
</html>